local yourMessage1 = "I Will Take With Impunity - Shadowraid Overkill+"
local yourMessage2 = "Artifact, Coke, Gold, Money, Painting, Server, Weapons."

managers.chat:send_message(ChatManager.GAME, managers.network.account:username() or "Offline", yourMessage1)
managers.chat:send_message(ChatManager.GAME, managers.network.account:username() or "Offline", yourMessage2)
